0 Replies Latest reply on May 12, 2011 8:42 AM by mythster

    Error on install, Beta or Prerelease versions of Adobe Flash Catalyst...

    mythster Level 1

      I tried to install Flash Catalyst from the Adobe Try It download.

       

      When I went to install I got an error:

       

      Your installation encountered errors.

       

      Please try restarting your system and installing again.

       

      Beta or prerelease versions of Adobe Flash Catalyst CS5.5 are installed on the machine, and must be uninstalled before this installation can proceed. Please uninstall these products, restart your computer, then run this installer again.

       

      I don't have other prerelease versions on my computer. I did try rebooting and got the same error again.

       

      Attached is a screenshot.

       

      I'm on a Mac with 10.6.7 and I exceed the minimum requirements.

       

      catalyst.jpg